body {
    background-color: #f5f5eb;
    color: black;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0;
}

h1 {
    text-align: center;
}

p {
    background-color: #e1daca;
    padding: 15px;
    text-align: justify;
    font-size: larger;
    line-height: 1.4;
    border: 1px solid #c1b6a3;
    border-radius: 5px;
}

.list-container {
    margin: 20px 0;
    padding: 0 15px 15px;
    background-color: #e1daca;
    border-radius: 5px;
    border: 1px solid #c1b6a3;
}

ul, ol {
    margin: 20px 20px;
    padding: 0 15px;
    background-color: white;
    border: 1px solid #c1b6a3;
    border-radius: 5px;
}

ul {
    list-style-type: disc;
}

ol {
    list-style-type: upper-roman;
}

li {
    margin: 15px 0;
    padding: 15px;
    font-size: large;
    text-align: justify;
    line-height: 1.4;
    background-color: #ebcfc4;
    border-radius: 5px;
    border: 1px solid #c1b6a3;
    list-style-position: inside;
}

li:hover {
    background-color: #f5f5eb;
}

span {
    font-weight: bold;
}